/* 321HAPPY ENGLISH E-BOOK */
.EbookWrap {overflow:hidden;}
.EbookWrap > .titBox {width:46%; float:left; margin:0 4% 2rem 0;}
.EbookWrap > .titBox.col01 > h3 {background:#21b4de;}
.EbookWrap > .titBox.col02 > h3 {background:#f2c31f;}
.EbookWrap > .titBox.col03 > h3 {background:#ed727d;}


@media screen and (max-width: 480px){ 

	/* 321HAPPY ENGLISH E-BOOK */
	.EbookWrap > .titBox {width:100%; margin:0 0 2rem;}

}